/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/


.anythingSlider                         {
	width:775px;
	height:301px;
	position: relative;
	/*float: left;*/
	margin: 0;
	padding: 0px;
}
.anythingSlider .wrapper                {
	width:775px;
	height:301px;
	overflow: auto;
	margin: 0px;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0px;
}
.anythingSlider .wrapper ul             {
	width: 99999px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	background: none;;
	border-top: 0px solid #0292c0;
	border-bottom: 0px solid #0292c0;
	margin: 0;
	padding: 0 !important;
}
.anythingSlider ul li                   { display: block; float: left; padding: 0; height: 301px; width: 775px; margin: 0; }
.anythingSlider .arrow                  { display: block; height: 200px; width: 67px; background: url(../images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 65px; cursor: pointer; }
.anythingSlider .forward                { background-position: 0 0; right: -20px; display:none;}
.anythingSlider .back                   { background-position: -67px 0; left: -20px; display:none; }
.anythingSlider .forward:hover          { background-position: 0 -190px; }
.anythingSlider .back:hover             { background-position: -67px -190px; }

#thumbNav                               {
	padding-left:10px;
	position: relative;
	top:270px;
	left:0;
	text-align: left;
}
#thumbNav a:link, #thumbNav a:visited                            {
	color: #FFF;
	display: inline-block;
	padding: 2px 8px;
	height: 16px;
	margin: 0 5px 0 0;
	background: #92b6c7;
	text-align: center;
	-moz-border-radius: 3px; /* FF1-3.6 */
	-webkit-border-radius: 3px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
    border-radius: 3px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none !important;
}
#thumbNav a:hover                       {
 	background: #FFF;
	color: #000 !important;
	}
#thumbNav a.cur                         {
	background: #FFF;
	color: #000;
}

#start-stop                             {
	background: #1399c6;
	background-repeat: repeat-x;
	color: #000;
	width: 30px;
	text-align: center;
	position: absolute;
	top: 10px;
	left:700px;
	-moz-border-radius: 3px; /* FF1-3.6 */
	-webkit-border-radius: 3px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
    border-radius: 3px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border: 2px solid #0292c0;
	text-decoration: none;
	display:none;
}
#start-stop.playing                     {
	background-color: #1399c6;
	color: #FFFFFF;
	border: 2px solid #0292c0;
}
#start-stop:hover                       { background-image: none; }

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }